@font-face {
	font-family: "TrajanSansPro";
	src: url("../fonts/TrajanSansPro-Semibold.woff2") format("woff2"), url("../fonts/TrajanSansPro-Semibold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

:root {
	--body-min-width: 20rem;
	--body-max-width: 100%;
	--body-background-color-rgb: #0d0502;
	--body-background-color: 13, 5, 2;
	--content-bg-rgb: #f2f2ef;
	--content-bg: 242, 242, 239;
	--container-width: 87.5rem;
	--font-0: "Spectral", "Times New Roman", Times, serif;
	--font-1: "Philosopher", "Open Sans", Tahoma, Arial, sans-serif;
	--font-2: "Montserrat", Arial, sans-serif;
	--font-3: "Alice", "Times New Roman", Times, serif;
	--font-4: "TrajanSansPro", "Spectral", "Times New Roman", Times, serif;
	--font-ico: "gwi";
	--color-light-rgb: #e8d1a6;
	--color-light: 232, 209, 166;
	--color-dark-rgb: #000;
	--color-dark: 0, 0, 0;
	--color-red-rgb: #ff3b3b;
	--color-red: 255, 59, 59;
	--color-yellow-rgb: #ff0;
	--color-yellow: 255, 255, 0;
	--color-orange-rgb: orange;
	--color-orange: 255, 165, 0;
	--color-pink-rgb: pink;
	--color-pink: 255, 192, 203;
	--color-purple-rgb: purple;
	--color-purple: 128, 0, 128;
	--color-blue-rgb: #4484d8;
	--color-blue: 68, 132, 216;
	--color-green-rgb: #43f843;
	--color-green: 67, 248, 67;
	--color-grey-rgb: grey;
	--color-grey: 128, 128, 128;
	--color-black-rgb: #000;
	--color-black: 0, 0, 0;
	--color-brown-rgb: brown;
	--color-brown: 165, 42, 42;
	--color-aqua-rgb: #0ff;
	--color-aqua: 0, 255, 255;
	--color-0-rgb: #ffe9d3;
	--color-0: 255, 233, 211;
	--color-1-rgb: #fff;
	--color-1: 255, 255, 255;
	--color-2-rgb: #ffba63;
	--color-2: 255, 186, 99;
	--color-3-rgb: #fff;
	--color-3: #fff;
	--color-4-rgb: #fff;
	--color-4: #fff;
	--color-5-rgb: #fff;
	--color-5: #fff;
	--color-6-rgb: #fff;
	--color-6: #fff;
	--color-7-rgb: #fff;
	--color-7: #fff;
	--color-8-rgb: #fff;
	--color-8: #fff;
	--color-9-rgb: #fff;
	--color-9: #fff;
	--color-accent-rgb: #ffba70;
	--color-accent: 255, 186, 112;
	--color-accent-hover-rgb: #ff8f17;
	--color-accent-hover: 255, 143, 23;
	--color-accent-2-rgb: #f80;
	--color-accent-2: 255, 136, 0;
	--color-accent-2-hover-rgb: #f80;
	--color-accent-2-hover: 255, 136, 0;
	--color-url-rgb: #ffba70;
	--color-url: 255, 186, 112;
	--color-url-hover-rgb: #ff9b31;
	--color-url-hover: 255, 155, 49;
	--input-width: auto;
	--input-height: 3.125rem;
	--input-bg: #18130d;
	--input-border: 1px solid #482e1e;
	--input-border-radius: 0.625rem;
	--input-color: #ffba70;
	--input-text-align: left;
	--input-font-family: var(--font-0);
	--input-font-size: 1rem;
	--input-font-weight: 400;
	--input-padding: 0.1875rem 0.625rem;
	--input-box-shadow: none;
	--input-outline: none;
	--input-disabled-bg: #3d3d3d;
	--input-placeholder-color: #81674e;
	--input-placeholder-color-focus: transparent;
	--input-focus-width: var(--input-width);
	--input-focus-height: var(--input-height);
	--input-focus-bg: var(--input-bg);
	--input-focus-border: var(--input-border);
	--input-focus-border-radius: var(--input-border-radius);
	--input-focus-color: var(--input-color);
	--input-focus-text-align: var(--input-text-align);
	--input-focus-font-family: var(--input-font-family);
	--input-focus-font-size: var(--input-font-size);
	--input-focus-font-weight: var(--input-font-weight);
	--input-focus-padding: var(--input-padding);
	--input-focus-box-shadow: var(--input-box-shadow);
	--input-focus-outline: var(--input-outline);
	--input-focus-disabled-bg: var(--input-disabled-bg);
	--margin: 0.625rem;
	--margin-x2: calc(var(--margin * 2));
	--margin-half: calc(var(--margin)/2);
	--margin-third: calc(var(--margin)/3);
	--negative-margin: calc(var(--margin)*-1);
	--border-radius: 0.3125rem;
	--border-width: 1px;
	--border-type: solid;
	--border-color: rgba(255, 178, 111, 0.14);
	--border: var(--border-width) var(--border-type) var(--border-color);
	--shadow: 0px 0.4375rem 3.375rem rgba(36, 30, 10, 0.1);
	--thumb-url: url(../images/thumb.jpg);
	--arrow-down: url(../images/icons/arrow-down.svg);
	--arrow-down-width: 1rem;
	--arrow-down-height: 0.625rem;
	--icon-play: url(../images/icons/play.png);
	--table-heading-bg: #727272;
	--table-bg: #c9c9c9;
	--table-border-width: 1px;
	--table-border-type: solid;
	--table-border-color: rgba(59, 59, 59, 0.21);
	--tippy-bg-color: #fff;
	--tippy-text-color: rgba(var(--color-1), 1);
	--tippy-font-size: 0.875rem;
	--tippy-border-radius: 0.625rem;
	--tippy-border-color: #f1c93c;
	--btn-img-url: url(../images/btn/btn.png);
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	box-shadow: 0 0 0 999px #25221f inset;
	-webkit-text-fill-color: #f8fafc;
	transition: background-color 5000s ease-in-out 0s;
}

input:-moz-autofill,
input:-moz-autofill:focus {
	box-shadow: 0 0 0 999px #25221f inset;
	color: #f8fafc;
}